/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
background:transparent none repeat scroll 0 0;
border:0 none;
font-size:100%;
margin:0;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
padding:0;
vertical-align:baseline;
}
body {
line-height:1;
}
ol, ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
blockquote, q {
quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after {
content:none;
}
:focus {
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:0;
}
ins {
text-decoration:none;
}
del {
text-decoration:line-through;
}
table {
border-collapse:collapse;
border-spacing:0;
}
body {
background:#E9E7E7 none repeat scroll 0 0;
}
#contentholder {
background:#FFFFFF none repeat scroll 0 0;
margin:0 auto;
width:998px;
}
#top {
background-image:url(../images/top-shadow.gif);
position: relative;
height:20px;
}
#content {
background-image:url(../images/middle-shadow.gif);
position: relative;
padding:0 30px 15px;
}
#bottom {
background-image:url(../images/bottom-shadow2.gif);
position: relative;
height:47px;
}
#menu {
margin:0 auto;
padding-top:8px;
width:938px;
}
#menu a{text-decoration:none}
#bannerimg {
background-image:url(../images/banner-image.gif);
height:98px;
border-top:1px solid white;
border-bottom:1px solid white;
}
#tc{
    font-size: 40px;
    font-weight: bold;
    padding-left: 77px;
    padding-top: 3px;
	color:#A784C6;
	text-shadow:1px 1px 0.05em #000;	
}
#strap{
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-left: 80px;
    padding-top: 10px;
	color:#A784C6;
	text-shadow:0px 0px 0.05em #888;	
}
#bannerimg span{font-size:54px;}
#bannerimg a{}
.purplebanner {
background:#A784C6 none repeat scroll 0 0;
height:20px;
}
.glossymenu {
height:27px;
list-style-image:none;
list-style-position:outside;
list-style-type:none;

}
.glossymenu li {
float:left;
padding-right:4px;
}
.glossymenu li a {
color:#A784C6;
cursor:pointer;
display:block;
float:left;
font-family:sans-serif;
font-size:13px;
font-weight:bold;
line-height:27px;
text-align:center;
text-decoration:none;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-bottom-left-radius:5px;
-webkit-border-bottom-right-radius:5px;
padding:0 10px;
background:#EEEEEE;
border:1px solid #dddddd;
border-top:0;
}

.glossymenu li a:hover {
	border:1px solid #A784C6;
	border-top:0;
}

.glossymenu li.current a {
	background:#A784C6;
	color:#FFFFFF;
	border:1px solid #A784C6;
	border-top:0;
}

h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#A784C6;
	border-bottom:2px solid lightgrey;
	padding-bottom:6px;
	margin-bottom:15px;
	padding-top:20px;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#A784C6;
	padding-bottom:10px;
}
h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#A784C6;
	padding:8px 0;
}

.underline{
	border-bottom:1px solid lightgrey;
	padding-bottom:6px;
	margin:15px 0 9px;
}
p, ul{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
	line-height:1.5;
}

#footer{
	font-family:Arial, Helvetica, sans-serif;
	padding:12px;
	font-size:12px;	
	color:#FFFFFF;
}
#contact{
	width:400px;
	margin:30px auto auto;
}
.contactimg{
	float:left;
	padding-right:15px;
	margin-bottom:30px;
}
a{
	color:#7A539C;
}

.pdf{
	background-image:url(../images/pdf.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding:10px 0px 10px 20px;
}
.file-info{
	color:#999;	
}

#downloads ul{
	line-height:3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#downloads{
	width:410px;
	margin:0 auto;
}

#displaysection{
	float:left;
	width:180px;
	position:relative;
}
#classifiedsection{
	margin-left:350px;
	position:relative;
	width:500px;
}
#uk{
	float:right;
	position:relative;
}
#iframe{
	border:1px solid #DDDDDD;	
}
#magnify{
	float:left;
	margin:3px 0;
	padding-right:8px;	
}
.date{float:left;padding:0 15px;}
.vertcent{
	display:table-cell;
	height:48px;
	vertical-align:middle;	
}
#col{width:85%;margin:0 auto;}
#left-col{float:left;
width:50%;
}

#ribbon {
    background: url("/images/30-years-banner.png") no-repeat scroll 0 0 transparent;
    height: 236px;
    position: absolute;
    right: 9px;
    top: -13px;
    width: 236px;
    z-index: 100;
}

#fbif{
	left: 815px;
    position: absolute;
    top: 155px;
    z-index: 101;
	width:100px;
}

    .align{
        margin:50px;
    }
    .align > li {
        width:259px;
        margin:10px 20px 0 30px;
        min-height:250px;
        padding:0;
    }
    .btn{
        font-size:0.85em;
        margin-top:80px;
    }
	
	#tc{
		
		font-family:"Times New Roman", Times, serif;}